[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Accepted xfce4-quicklauncher-plugin 1.9.4-5 (source amd64)



-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

Format: 1.8
Date: Thu, 29 Oct 2009 08:26:28 +0100
Source: xfce4-quicklauncher-plugin
Binary: xfce4-quicklauncher-plugin
Architecture: source amd64
Version: 1.9.4-5
Distribution: unstable
Urgency: low
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Changed-By: Yves-Alexis Perez <corsac@debian.org>
Description: 
 xfce4-quicklauncher-plugin - rapid launcher plugin for the Xfce4 panel
Closes: 552752
Changes: 
 xfce4-quicklauncher-plugin (1.9.4-5) unstable; urgency=low
 .
   [ Evgeni Golov ]
   * Fix Vcs-* fields, they were missing 'trunk' in the path.
 .
   [ Yves-Alexis Perez ]
   * debian/watch edited to track Xfce archive reorganisation.
   * debian/patches:
     - 02_fix-parameters-launcher added, run xfce4-settings-manager instead of
       4.4's xfce4-setting-show.                                 closes: #552752
   * debian/control:
     - update standards version to 3.8.3.
     - update debhelper build-dep to 7.
   * debian/compat bumped to 7.
   * debian/README.source added.
Checksums-Sha1: 
 040283846d0c8f7c79dfa0137bdc086c61fe93c7 1579 xfce4-quicklauncher-plugin_1.9.4-5.dsc
 12b6ac85b7ea79a86692f1ac2bca52938e7005ce 3289 xfce4-quicklauncher-plugin_1.9.4-5.diff.gz
 02cff1c73eef8c1e95a289312780e44b9225b4d8 26398 xfce4-quicklauncher-plugin_1.9.4-5_amd64.deb
Checksums-Sha256: 
 5b687c4c8b350f5ca931c124e8e4624eaa98d824aecac94fca4672c60dc7ad5a 1579 xfce4-quicklauncher-plugin_1.9.4-5.dsc
 44d085bfdb3a6914240bccf14ca50baa3d06ae387a2e9d69bdeea58cffd7cc15 3289 xfce4-quicklauncher-plugin_1.9.4-5.diff.gz
 d8f46714d431c8a3a3e26569019a770edbc8f05abb9631e3cd65bf81515323b4 26398 xfce4-quicklauncher-plugin_1.9.4-5_amd64.deb
Files: 
 7d69585c652c194e7f24eae7633d6026 1579 x11 optional xfce4-quicklauncher-plugin_1.9.4-5.dsc
 f52576511307d94479251699ac364653 3289 x11 optional xfce4-quicklauncher-plugin_1.9.4-5.diff.gz
 5911e4c28650b662ec35ca924c82dab0 26398 x11 optional xfce4-quicklauncher-plugin_1.9.4-5_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEAREDAAYFAkrpSFQACgkQTUTAIMXAW642FQCfa3eQe2I0FFBvMZJipMMIsfh3
5TQAn0KWuR7fmu+cSc9+48SewKDV/r09
=DZsl
-----END PGP SIGNATURE-----


Accepted:
xfce4-quicklauncher-plugin_1.9.4-5.diff.gz
  to main/x/xfce4-quicklauncher-plugin/xfce4-quicklauncher-plugin_1.9.4-5.diff.gz
xfce4-quicklauncher-plugin_1.9.4-5.dsc
  to main/x/xfce4-quicklauncher-plugin/xfce4-quicklauncher-plugin_1.9.4-5.dsc
xfce4-quicklauncher-plugin_1.9.4-5_amd64.deb
  to main/x/xfce4-quicklauncher-plugin/xfce4-quicklauncher-plugin_1.9.4-5_amd64.deb


Reply to: